» Ubuntu » Paket

Error

two or more packages specified (dict-devil precise)